Sun Solaris Crypto Driver Local Denial Of Service Vulnerability

Bugtraq ID: 34000
Class: Access Validation Error
CVE: CVE-2009-0838
Remote: No
Local: Yes
Published: Mar 04 2009 12:00AM
Updated: Mar 24 2009 12:36PM
Credit: Sun
Vulnerable: Sun Solaris 10_x86
Sun Solaris 10.0
Sun OpenSolaris build snv_99
Sun OpenSolaris build snv_96
Sun OpenSolaris build snv_95
Sun OpenSolaris build snv_92
Sun OpenSolaris build snv_91
Sun OpenSolaris build snv_90
Sun OpenSolaris build snv_89
Sun OpenSolaris build snv_88
Sun OpenSolaris build snv_102
Sun OpenSolaris build snv_101a
Sun OpenSolaris build snv_101
Sun OpenSolaris build snv_100
Sun OpenSolaris 0
Avaya Interactive Response 4.0
Avaya Interactive Response 3.0
Avaya CMS Server 15.0
Not Vulnerable: Sun OpenSolaris build snv_103


 

Privacy Statement
Copyright 2010, SecurityFocus